/* 兼容3.4补全iconfont */
@font-face { font-family: "dzicon"; src: url('{IMGDIR}/dzicon.eot'); src: url('{IMGDIR}/dzicon.eot?#iefix') format('eot'), url('{IMGDIR}/dzicon.woff2') format('woff2'), url('{IMGDIR}/dzicon.woff') format('woff'); font-weight: normal; font-style: normal; }
[class^="fico-"]:before, [class*=" fico-"]:before { font-family: "dzicon"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; font-size: 120%; }
/* font icon size */
.fic4 { font-size: 14px; }.fic6 { font-size: 16px; }.fic8 { font-size: 18px; }
/* flip x */
.fifx::before { transform: scale(-1,1); }
/* font rotate */
@keyframes dzrotate{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.ficr { margin-right: .2em; }.ficr:before { margin-right: 0; animation: dzrotate 2s infinite linear; }
.loadicon { background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23999' d='M12.2 12.2L14 14H9V9l1.8 1.8c.7-.7 1.2-1.7 1.2-2.8 0-1.9-1.3-3.4-3-3.9v-2c2.8.4 5 2.9 5 5.9 0 1.6-.7 3.1-1.8 4.2zM3.8 3.8C2.7 4.8 2 6.3 2 8c0 3 2.2 5.4 5 5.9v-2.1c-1.7-.4-3-2-3-3.9 0-1.1.5-2.1 1.2-2.8L7 7V2H2l1.8 1.8z'/%3e%3c/svg%3e"); display: inline-block; width: 16px; height: 16px; animation: dzrotate 1.2s infinite linear; }
/* font color primary/secondary/notice/light/alarm/valid/invalid */
.fc-p { color: {MENUBGCOLOR}; } .fc-s { color: #999; } .fc-n { color: #7DA0CC; } .fc-l { color: #FF9C00; } .fc-a { color: #F26C4F; } .fc-v { color: #7CBE00; } .fc-i { color: #FF512C; } .fc-t { color: transparent; }
/* no margin right */
.fnmr:before { margin-right: 0; }


/* 重写样式 */
body{padding-top:0px}
#hd{background:none;border:none}
#nv{background:none}
#nv li{background:none;padding-right:0}
#nv li a{background:none;float:left;padding:0 15px;height:33px}
#nv li.a{background:none}
#nv li span{display:none}
#nv li a:hover{background:none}
#qmenu{width:24px;margin:5px 0px 0;background:none;}
#qmenu:before{font-family: dzicon; width: 24px; font-size: 24px; line-height: 24px;content:"\f11d";}
#qmenu::after{display:none;}
#dungeon_world,#apply_alias{margin-right:2px !important;padding-top:3px;padding-bottom:3px;padding-left:10px}
#scrolltopNew{visibility:visible;position:fixed;border-top:0;opacity:0.8;display:block;margin:-30px 0 0 2px;width:40px;border:none;border-radius:3px;border-top:0;cursor:pointer;bottom:250px}
#scrolltopNew:hover{text-decoration:none}
#scrolltopNew a{display:block;width:30px;height:24px;padding:3px 5px;line-height:12px;text-align:center;text-decoration:none;background-repeat:no-repeat;}
#scrolltopNew a:before { display: inline-block; font-family: dzicon; width: 24px; font-size: 24px; line-height: 24px; }
#scrolltopNew a b{visibility:hidden;font-weight:normal}
#scrolltopNew a.searchfast{border-top:none;}
#scrolltopNew a.searchfast:before {content: "\f101";}
#scrolltopNew a.scrolltopa:before {content: "\f11b";}
#scrolltopNew a.replyfast:before {content: "\f11c";}
#scrolltopNew a.returnlist:before, #scrolltopNew a.returnboard:before {content: "\f11d";}
.popupmenu_option{background-repeat:no-repeat;background-position:7px;}
.popupmenu_option a{margin-left:30px;}
.popupmenu_option:before{display:none!important;}
.bw0{background:none}
.bm{border:none;background:none}
.fl .bm{margin-bottom:20px}
#f_pst #fastsmiliesdiv{display:none}
#f_pst textarea,#f_pst .area{min-height:415px}
#f_pst .hasfsl{margin-right:0px}
.pls .favatar .pi{border:none!important}
.pls .avatar img{background:none!important;padding:0px!important}
.pls .avatar{margin:10px 15px!important}
.cp_pls{display:none!important}
.pls .o{display:none!important}
#fastposteditor{margin-right:0px!important}
#pgt,.pgs,#chart{background:none!important}
.fl .bm_h,.pi strong a,.pls,.pls .favatar .cover,#f_pst .pls .cover{border:none!important;}
#create_group_btn,#flw_post_extra .pnpost #fastpostsubmit{padding: 10px!important;}
.jump_bdl .a a,.jump_bdl .a a:hover{background-color:transparent!important;}
.tl .by{line-height:16px!important}
.t_f,.t_f td{line-height:1.8}
.ct2_a,.ct3_a{background:none}
.pgsbtn{padding:0;background:none}
.pgsbtn{padding:0;background:none}
.pgsbtn:hover{background:none}
.mi .moodfm_input,.mi #moodfm textarea{width: 100%!important;}
.xcy_frametop,.xcy_framebottom{display:inline-block;width: 100%;}
.xcy_frametop .xcy_frameleft{display:block;float:left;width:66.6%;}
.xcy_frametop .xcy_frameright{display:block;float:right;width:33.3%;}
.xcy_framebottom .xcy_frameleft{display:block;float:left;width:33.3%;}
.xcy_framebottom .xcy_frameright{display:block;float:right;width:66.6%;}
.xcy_urank{display:flex;flex-direction:row;justify-content:flex-end;margin:0px 8px 8px 0px;}
.xcy_urank .xcy_title{font-weight:500;font-size:18px;writing-mode:vertical-lr;text-align:center;width:30px;padding:44px 8px 4px 8px;letter-spacing:46px;}
.xcy_urank .xcy_content{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:flex-end;align-items:center;align-content:center;padding:10px;width: 530px;}
.xcy_urank .xcy_user{margin:11px 8px 4px 8px}
.xcy_urank .xcy_user a{display:flex;flex-direction:column;position:relative;text-decoration:none}
.xcy_urank .xcy_user .xcy_text{display:flex;flex-direction:column;justify-content:space-between;height:100px;width:90px;position:absolute;align-items:flex-start;top:-6px}
.xcy_urank .xcy_user .xcy_name{padding:1px 3px;font-weight:300;font-size:12px;text-align:center;align-self:flex-end;width:fit-content;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.xcy_urank .xcy_user .xcy_no{padding:1px 3px;font-weight:300;font-size:12px;text-align:center;width:fit-content}
.xcy_urank .xcy_user .xcy_ext{text-align:center;line-height:35px}
.xcy_urank .xcy_user .xcy_avatar img{border-radius:50%;margin:5px;width:80px;height:80px}
.xcy_urank .xcy_user2{margin:0px 6px 0px 0px}
.xcy_urank .xcy_user2 a{display:flex;flex-direction:column;position:relative;text-decoration:none;justify-content:center}
.xcy_urank .xcy_user2 .xcy_text{display:flex;flex-direction:column;justify-content:flex-end;height:100px;width:90px;position:absolute;align-items:center;top:-6px;left:3px}
.xcy_urank .xcy_user2 .xcy_name{padding:1px 3px;font-weight:300;font-size:12px;text-align:center;width:fit-content;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;border-radius:3px}
.xcy_urank .xcy_user2 .xcy_ext{text-align:center;line-height:22px;width:95px;overflow: hidden;height:26px;}
.xcy_urank .xcy_user2 .xcy_avatar img{border-radius:50%;margin:5px;width:80px;height:80px;padding:3px}
.mode2 .xcy_content{width: 208px!important;}
.mode3{margin:0px!important;justify-content:flex-start!important;}
.mode3 .xcy_content{width: 510px!important;}
.yy_nodrm{display:flex;flex-direction:row;justify-content:flex-end;margin:0px 8px 8px 0px}
.yy_nodrm .xcy_title{font-weight:500;font-size:18px;writing-mode:vertical-lr;text-align:center;width:30px;padding:21px 8px 0px 8px;letter-spacing:17px}
.yy_nodrm .xcy_content{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:flex-end;align-items:center;align-content:center;padding:10px}
.yy_nodrm .xcy_user{margin:10px 13px}
.yy_nodrm .xcy_user a{display:flex;flex-direction:column;position:relative;text-decoration:none;border-top-left-radius:50%;border-top-right-radius:50%;border-bottom-left-radius:3px;border-bottom-right-radius:3px}
.yy_nodrm .xcy_user .xcy_text{display:flex;flex-direction:column;justify-content:space-between;align-items:center;padding-bottom:2px;border-bottom-left-radius:3px;border-bottom-right-radius:3px}
.yy_nodrm .xcy_user .xcy_text .xcy_name,.xcy_user .xcy_text .xcy_ext{font-weight:300;font-size:12px;line-height:18px;width:80px;text-align:center}
.yy_nodrm .xcy_user .xcy_avatar{border-top-left-radius:50%;border-top-right-radius:50%}
.yy_nodrm .xcy_user .xcy_avatar img{border-top-left-radius:50%;border-top-right-radius:50%;width:80px;height:80px}
.yy_nodrm .xcy_user .xcy_no{padding:1px 3px;font-weight:300;font-size:12px;text-align:center;position:absolute;top:0px}
.yy_indrama{display:flex;flex-direction:column;justify-content:space-between;margin:0px 0px 8px 0px}
.yy_indrama .xcy_title{font-weight:500;font-size:18px;text-align:center;height:26px;padding:8px 0px 8px 21px;letter-spacing:17px;margin-bottom:15px}
.yy_indrama .xcy_container{width:316px;height:470px;overflow-y:hidden;display:block;margin:0 auto}
.yy_indrama .xcy_content{display:flex;flex-direction:column;justify-content:flex-start;align-items:center;align-content:center;padding-top:95px}
.yy_indrama .xcy_drama{margin-bottom:20px;width:290px;height:68px;border-radius:40px;position:relative}
.yy_indrama .xcy_drama .drm_text a{display:flex;flex-direction:column;justify-content:center;align-items:center;text-decoration:none;height:68px}
.yy_indrama .xcy_drama .drm_text .drm_desc,.yy_indrama .xcy_drama .drm_text .drm_title{font-weight:300;font-size:12px;line-height:15px;text-wrap:nowrap;text-align:center;vertical-align:middle;width:130px;overflow:hidden;text-overflow:ellipsis;margin:5px 0}
.yy_indrama .xcy_drama .drm_text .drm_pipe{width:130px}
.yy_indrama .xcy_drama .drm_avatar1{position:absolute;top:0px;left:0px}
.yy_indrama .xcy_drama .drm_avatar2{position:absolute;top:0px;right:0px}
.yy_indrama .xcy_drama .drm_avatar1 img,.yy_indrama .xcy_drama .drm_avatar2 img{border-radius:40px;width:68px;height:68px}


.avt img { padding: 2px; width: 48px; height: 48px; background: #973b22; border: 1px solid; border-color: #fa8341; }